-- 基础信息
base_info = {
	group_id = 247005021
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 21001, pos = { x = -13.596, y = 0.015, z = 70.754 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21002, pos = { x = -14.177, y = 0.137, z = 71.997 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21003, pos = { x = -12.542, y = -0.011, z = 69.989 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21004, pos = { x = 15.545, y = 0.340, z = 96.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21005, pos = { x = 14.963, y = 0.372, z = 98.034 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21006, pos = { x = 16.599, y = 0.372, z = 96.026 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21007, pos = { x = 12.981, y = 0.195, z = 143.246 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21008, pos = { x = 10.850, y = 0.195, z = 142.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21009, pos = { x = 12.168, y = 0.195, z = 143.316 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21010, pos = { x = 61.723, y = 0.082, z = 148.751 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21011, pos = { x = 64.065, y = 0.041, z = 146.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21012, pos = { x = 96.859, y = 0.060, z = 150.571 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21013, pos = { x = 97.841, y = 0.082, z = 170.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21014, pos = { x = 96.630, y = 0.068, z = 171.512 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21015, pos = { x = 177.258, y = 0.195, z = 227.287 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21016, pos = { x = 175.293, y = 0.195, z = 227.281 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21017, pos = { x = 178.650, y = 0.195, z = 229.338 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21018, pos = { x = 63.879, y = 0.392, z = 227.231 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21019, pos = { x = 62.877, y = 0.392, z = 228.416 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21020, pos = { x = 64.206, y = 0.392, z = 229.702 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21021, pos = { x = 11.975, y = -0.531, z = 226.912 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21022, pos = { x = 9.926, y = -0.648, z = 226.586 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21023, pos = { x = -17.266, y = 0.080, z = 252.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21024, pos = { x = -15.633, y = 0.080, z = 252.092 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21025, pos = { x = -16.605, y = 0.080, z = 251.303 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21026, pos = { x = -97.729, y = 0.077, z = 229.152 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21027, pos = { x = -96.968, y = 0.080, z = 230.857 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21028, pos = { x = -96.465, y = 0.065, z = 229.062 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21029, pos = { x = -97.926, y = 0.392, z = 309.734 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21030, pos = { x = -97.111, y = 0.392, z = 312.536 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21031, pos = { x = -98.695, y = 0.392, z = 312.158 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21032, pos = { x = -96.899, y = 0.372, z = 337.218 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21033, pos = { x = -93.888, y = 0.392, z = 336.075 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21034, pos = { x = -97.721, y = 0.372, z = 335.390 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21035, pos = { x = -18.822, y = 0.064, z = 309.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21036, pos = { x = -16.854, y = 0.064, z = 308.501 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21037, pos = { x = -14.307, y = 0.150, z = 306.878 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21038, pos = { x = 67.031, y = -0.442, z = 306.722 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21039, pos = { x = 67.148, y = -0.708, z = 309.742 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21040, pos = { x = 68.670, y = -0.670, z = 308.105 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21041, pos = { x = 177.459, y = 0.064, z = 307.513 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21042, pos = { x = 176.256, y = 0.064, z = 309.945 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21043, pos = { x = 178.144, y = 0.073, z = 309.257 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21044, pos = { x = 97.061, y = 0.372, z = 383.965 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21045, pos = { x = 95.878, y = 0.372, z = 381.920 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21046, pos = { x = 97.513, y = 0.372, z = 385.607 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21047, pos = { x = 18.748, y = 0.153, z = 407.849 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21048, pos = { x = 17.585, y = 0.153, z = 409.030 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21049, pos = { x = 18.426, y = 0.288, z = 409.443 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21050, pos = { x = 68.869, y = 0.064, z = 498.645 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21051, pos = { x = 69.626, y = 0.064, z = 498.084 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21052, pos = { x = 68.866, y = 0.069, z = 497.991 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21053, pos = { x = 4.033, y = -0.874, z = 42.710 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21054, pos = { x = 2.901, y = -0.881, z = 42.324 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21055, pos = { x = 1.978, y = -0.874, z = 43.054 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21056, pos = { x = 3.103, y = -0.874, z = 43.467 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21057, pos = { x = 3.881, y = -0.874, z = 43.587 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21058, pos = { x = 2.770, y = 0.126, z = 111.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21059, pos = { x = 1.639, y = 0.119, z = 111.128 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21060, pos = { x = 0.715, y = 0.126, z = 111.858 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21061, pos = { x = 1.841, y = 0.126, z = 112.271 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21062, pos = { x = 2.618, y = 0.126, z = 112.391 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21063, pos = { x = 37.944, y = -0.874, z = 164.597 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21064, pos = { x = 36.813, y = -0.881, z = 164.210 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21065, pos = { x = 35.889, y = -0.874, z = 164.941 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21066, pos = { x = 37.015, y = -0.874, z = 165.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21067, pos = { x = 37.792, y = -0.874, z = 165.474 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21068, pos = { x = 131.177, y = -2.172, z = 182.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21069, pos = { x = 130.046, y = -2.179, z = 182.338 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21070, pos = { x = 129.122, y = -2.172, z = 183.068 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21071, pos = { x = 130.247, y = -2.172, z = 183.481 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21072, pos = { x = 131.025, y = -2.172, z = 183.601 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21073, pos = { x = 130.194, y = -1.949, z = 148.080 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21074, pos = { x = 129.063, y = -1.956, z = 147.694 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21075, pos = { x = 128.139, y = -1.949, z = 148.424 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21076, pos = { x = 129.264, y = -1.928, z = 148.837 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21077, pos = { x = 130.042, y = -1.952, z = 148.957 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21078, pos = { x = 117.545, y = -1.958, z = 163.127 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21079, pos = { x = 116.414, y = -1.940, z = 162.740 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21080, pos = { x = 115.490, y = -1.933, z = 163.471 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21081, pos = { x = 116.615, y = -1.933, z = 163.883 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21082, pos = { x = 117.393, y = -1.933, z = 164.003 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21083, pos = { x = 158.133, y = -0.874, z = 193.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21084, pos = { x = 157.002, y = -0.881, z = 193.044 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21085, pos = { x = 156.078, y = -0.874, z = 193.774 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21086, pos = { x = 157.204, y = -0.874, z = 194.187 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21087, pos = { x = 157.981, y = -0.874, z = 194.307 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21088, pos = { x = 167.449, y = -0.874, z = 211.923 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21089, pos = { x = 166.318, y = -0.881, z = 211.536 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21090, pos = { x = 165.394, y = -0.874, z = 212.266 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21091, pos = { x = 166.520, y = -0.874, z = 212.679 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21092, pos = { x = 167.297, y = -0.874, z = 212.799 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21093, pos = { x = 163.592, y = 0.126, z = 271.058 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21094, pos = { x = 162.461, y = 0.119, z = 270.672 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21095, pos = { x = 161.537, y = 0.126, z = 271.402 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21096, pos = { x = 162.663, y = 0.126, z = 271.815 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21097, pos = { x = 163.440, y = 0.126, z = 271.935 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21098, pos = { x = 123.054, y = -1.949, z = 312.963 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21099, pos = { x = 121.923, y = -1.956, z = 312.576 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21100, pos = { x = 120.999, y = -1.949, z = 313.307 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21101, pos = { x = 122.125, y = -1.949, z = 313.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21102, pos = { x = 122.902, y = -1.976, z = 313.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21103, pos = { x = 103.301, y = 0.778, z = 310.625 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21104, pos = { x = 102.170, y = 0.771, z = 310.238 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21105, pos = { x = 101.246, y = 0.778, z = 310.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21106, pos = { x = 102.371, y = 0.778, z = 311.381 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21107, pos = { x = 103.149, y = 0.778, z = 311.501 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21108, pos = { x = 131.549, y = -2.172, z = 341.755 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21109, pos = { x = 130.418, y = -2.179, z = 341.368 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21110, pos = { x = 129.494, y = -2.172, z = 342.099 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21111, pos = { x = 130.620, y = -2.172, z = 342.511 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21112, pos = { x = 131.397, y = -2.172, z = 342.631 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21143, pos = { x = -6.224, y = -1.950, z = 198.111 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21144, pos = { x = -7.355, y = -1.950, z = 197.724 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21145, pos = { x = -8.279, y = -1.950, z = 198.455 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21146, pos = { x = -7.153, y = -1.950, z = 198.868 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21147, pos = { x = -6.376, y = -1.957, z = 198.987 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21153, pos = { x = -5.580, y = -0.876, z = 295.734 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21154, pos = { x = -6.712, y = -0.876, z = 295.347 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21155, pos = { x = -7.635, y = -0.876, z = 296.078 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21156, pos = { x = -6.510, y = -0.876, z = 296.491 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21157, pos = { x = -5.732, y = -0.876, z = 296.610 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21173, pos = { x = 83.597, y = -0.876, z = 444.618 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21174, pos = { x = 82.466, y = -0.830, z = 444.231 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21175, pos = { x = 83.317, y = -0.876, z = 442.162 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21176, pos = { x = 82.668, y = -0.876, z = 445.374 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 21177, pos = { x = 83.445, y = -0.876, z = 445.494 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
